{
  "name": "plugin-seed",
  "version": "1.0.0",
  "description": "Plugin Seed",
  "author": "Reekoh, Inc.",
  "license": "GPL-3.0",
  "main": "app.js",
  "scripts": {
    "test": "gulp test"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/reekoh"
  },
  "dependencies": {
    "reekoh": "=1.0.11"
  },
  "devDependencies": {
    "gulp": "=3.9.1",
    "gulp-cli": "=1.3.0",
    "gulp-jshint": "=2.0.4",
    "gulp-json-lint": "=0.1.0",
    "gulp-mocha": "=4.3.1",
    "gulp-plumber": "=1.1.0",
    "gulp-standard": "=10.0.0",
    "jshint": "=2.9.5",
    "mocha": "=3.4.2",
    "should": "11.2.1"
  }
}
